
.bg-light-skyblue {
    background: transparent linear-gradient(180deg, #F1F8FF 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}

.about-sec p {
    color: var(--title-color);
}

.footer-wrapper p{
    color: var(--white-color);
}

.txt-of-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #525b5b;
}
.blog-grid{
    border-radius: 10px;
}
.blog-grid .blog-img{
    padding: 30px 30px 0 30px;
}

.footer-count {
    color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
    width: 100px;
    text-align: center;
}

.home-section-2 {
    padding: 60px 0;
    background: linear-gradient(175deg, #fff7eb 0, rgba(249, 240, 227, 0) 84.33%);
}
.whatsnew {
    background: #fff;
    padding: 35px;
    display: inline-block;
    width: 100%;
    border-radius: 20px;
    height: 354px;
    box-shadow: 0 10px 50px #11146717;
}
.whatsnew .heading2 {
    margin-bottom: 10px;
}
.whatsnew .heading2 {
    color: var(--theme-color);
    font-size: 25px;
}
.whatsnew marquee {
    height: 226px;
}
.whatsnew ul {
    padding: 0;
    margin: 0;
}
.whatsnew ul li {
    list-style: none;
    margin-bottom: 25px;
    font-size: 16px;
}
.whatsnew ul li strong span {
    background: var(--theme-color);
    padding: 1px 10px;
    font-size: 11px;
    color: #fff;
    border-radius: 21px;
    text-transform: uppercase;
    margin-left: 8px;
}
.whatsnew ul li p a {
    font-size: 14px;
    color: rgb(17 21 110);
    line-height: 20px;
    display: inline-block;
    width: 100%;
}
.whatsnew ul li p :hover {
    text-decoration: underline;
}